<?php

	// IMPORTANT:
	// ==========
	// When translating, only translate the strings that are
	// TO THE RIGHT OF the equal sign (=).
	//
	// Do NOT translate the strings between square brackets ([])
	//
	// Also, leave the text between < and > untranslated.
	//
	// =====================================================
	// PLEASE NOTE:
	// ============
	// When a new version of AppGini is released, new strings
	// might be added to the "defaultLang.php" file. To translate
	// them, simply copy them to this file ("language.php") and 
	// translate them here. Do NOT translate them directly in 
	// the "defaultLang.php" file.
	// =====================================================
		


	// datalist.php
	$Translation['powered by'] = "Pokrenut od";
	$Translation['quick search'] = "Brza Pretraga";
	$Translation['records x to y of z'] = "Unosi <FirstRecord> do <LastRecord> od <RecordCount>";
	$Translation['filters'] = "Filteri";
	$Translation['filter'] = "Filter";
	$Translation['filtered field'] = "Filtrirana polja";
	$Translation['comparison operator'] = "Operator Poređenja";
	$Translation['comparison value'] = "Vrednost Poređenja";
	$Translation['and'] = "I";
	$Translation['or'] = "Ili";
	$Translation['equal to'] = "Jednako";
	$Translation['not equal to'] = "Nije jednako";
	$Translation['greater than'] = "Veće od";
	$Translation['greater than or equal to'] = "Veće od ili jednako";
	$Translation['less than'] = "Manje od";
	$Translation['less than or equal to'] = "Manje od ili jednako";
	$Translation['like'] = "Slično";
	$Translation['not like'] = "Nije slično";
	$Translation['is empty'] = "Je prazno";
	$Translation['is not empty'] = "Nije prazno";
	$Translation['apply filters'] = "Dodaj filtere";
	$Translation['save filters'] = "Sačuvaj i primeni filtere";
	$Translation['saved filters title'] = "HTML Kod Za Primenjene Filtere";
	$Translation['saved filters instructions'] = "Kopiraj kod ispod i prilepi u HTML fajl da biste sačuvali filter koji ste definisali da biste mogli da se vratite na isti bilo kada u budućnosti bez potrebe za izmenama. Možete sačuvati ovaj HTML kod na Vaš kompjuter ili na bilo koji server i pristupiti ovoj unapred filtriranoj tabeli.";
	$Translation['hide code'] = "Sakrij ovaj kod";
	$Translation['printer friendly view'] = "Pregled prilagođen štampaču";
	$Translation['save as csv'] = "Skini kao csv fajl (zarezom-odvojene vrednosti)";
	$Translation['edit filters'] = "Izmeni filtere";
	$Translation['clear filters'] = "Ukloni filtere";
	$Translation['order by'] = 'Sortiraj po';
	$Translation['go to page'] = 'Idi na stranicu:';
	$Translation['none'] = 'Ništa';
	$Translation['Select all records'] = 'Izaberi sve unose';
	$Translation['With selected records'] = 'Sa izabranim unosima';
	$Translation['Print Preview Detail View'] = 'Detaljni Pregled pre Štampe';
	$Translation['Print Preview Table View'] = 'Tabelarni Pregled pre Štampe';
	$Translation['Print'] = 'Štampaj';
	$Translation['Cancel Printing'] = 'Prekini Štampanje';
	$Translation['Cancel Selection'] = 'Ukloni Izbor';
	$Translation['Maximum records allowed to enable this feature is'] = 'Maksimalni broj unosa koji omogućava ovo funkciju je';
	$Translation['No matches found!'] = 'Nije nađenao podudaranje!';
	$Translation['Start typing to get suggestions'] = 'Započnite sa kucanjem da dobijete predloge.';

	// _dml.php
	$Translation['are you sure?'] = 'Da li želite da izbrišete ovaj unos?';
	$Translation['add new record'] = 'Dodaj novi unos';
	$Translation['update record'] = 'Izmeni unos';
	$Translation['delete record'] = 'Obriši unos';
	$Translation['deselect record'] = 'Deselektujte unos';
	$Translation["couldn't delete"] = 'Nije moguće izbrisati unos zbog postojanja <RelatedRecords> vezanog unosa u tabeli [<TableName>]';
	$Translation['confirm delete'] = 'Ovaj unos ima <RelatedRecords> vezani unos u tabeli [<TableName>]. Da li i dalje želite izbrisati? <Delete> &nbsp; <Cancel>';
	$Translation['yes'] = 'Da';
	$Translation['no'] = 'Ne';
	$Translation['pkfield empty'] = ' polje je primarni ključ i nije moguće da bude prazan.';
	$Translation['upload image'] = 'Pošalji novi fajl ';
	$Translation['select image'] = 'Izaberi sliku ';
	$Translation['remove image'] = 'Izbriši fajl';
	$Translation['month names'] = 'Januar,Februar,Mart,April,Maj,Jun,Jul,Avgust,Septembar,Oktobar,Novembar,Decembar';
	$Translation['field not null'] = 'Ne možete ostaviti ovo polje prazno.';
	$Translation['*'] = '*';
	$Translation['today'] = 'Danas';
	$Translation['Hold CTRL key to select multiple items from the above list.'] = 'Držite CTRL taster da biste izabrali više stavki iz gornje liste.';
	$Translation['Save New'] = 'Sačuvaj Novi';
	$Translation['Save As Copy'] = 'Sačuvaj Kao Kopiju';
	$Translation['Deselect'] = 'Deselektuj';
	$Translation['Add New'] = 'Dodaj Novi';
	$Translation['Delete'] = 'Obriši';
	$Translation['Cancel'] = 'Otkaži';
	$Translation['Print Preview'] = 'Pregled Pre Štampe';
	$Translation['Print'] = 'Pregled Pre Štampe';
	$Translation['Save Changes'] = 'Sačuvaj Izmene';
	$Translation['CSV'] = 'Sačuvaj CSV';
	$Translation['Reset Filters'] = 'Prikaži sve';
	$Translation['Find It'] = 'Pronađi';
	$Translation['Previous'] = 'Prethodni';
	$Translation['Next'] = 'Naredni';
	$Translation['Back'] = 'Povratak';

	// lib.php
	$Translation['select a table'] = "Skoči na ...";
	$Translation['homepage'] = "Početna";
	$Translation['error:'] = "Greška:";
	$Translation['sql error:'] = "SQL greška:";
	$Translation['query:'] = "Pitanje:";
	$Translation['< back'] = "&lt; Povratak";
	$Translation["if you haven't set up"] = "Ako niste podesili bazu, možete to uraditi klikom <a href='setup.php'>ovde</a>.";
	$Translation['file too large']="Greška: Fajl koji ste poslali premašuje dozvoljenu veličinu od <MaxSize> KB";
	$Translation['invalid file type']="Greška: Tip fajla nije dozvoljen. Samo <FileTypes> fajlovi mogu biti poslati";

	// setup.php
	$Translation['goto start page'] = "Povratak na početnu stranicu";
	$Translation['no db connection'] = "Nije moguće uspostaviti konekciju sa bazom.";
	$Translation['no db name'] = "Nije moguće pristupiti bazi pod imenom '<DBName>' na ovom serveru.";
	$Translation['provide connection data'] = "Molimo unesite sledeće podatke da bi napravili vezu ka bazi:";
	$Translation['mysql server'] = "MySQL server (host)";
	$Translation['mysql username'] = "MySQL Korisničko Ime";
	$Translation['mysql password'] = "MySQL šifra";
	$Translation['mysql db'] = "Naziv baze";
	$Translation['connect'] = "Poveži se";
	$Translation['couldnt save config'] = "Nije moguće sačuvati podatke o vezi u 'config.php'.<br />Molimo proverite da li je na direktorijumu:<br />'".dirname(__FILE__)."'<br />omogućen upis (chmod 775 ili chmod 777).";
	$Translation['setup performed'] = "Podešavanje je već izvršena na";
	$Translation['delete md5'] = "Ukoliko želite da prisilite podešavanje opet, trebalo bi da prvo izbrišete fajl 'setup.md5' iz ovog direktorijuma.";
	$Translation['table exists'] = "Tabela <b><TableName></b> postoji i sadrži <NumRecords> unosa.";
	$Translation['failed'] = "Nije Uspelo";
	$Translation['ok'] = "U redu";
	$Translation['mysql said'] = "MySQL odgovor:";
	$Translation['table uptodate'] = "Tabela je ažurna.";
	$Translation['couldnt count'] = "Nije moguće prebrajanje unosa u tabeli <b><TableName></b>";
	$Translation['creating table'] = "Pravljenje tabele <b><TableName></b> ... ";

	// separateDVTV.php
	$Translation['please wait'] = "Molimo sačekajte";

	// _view.php
	$Translation['tableAccessDenied']="Oprostite! Nemate dozvolu pristupa ovoj tabeli. Kontaktirajte administratora.";

	// incCommon.php
	$Translation['not signed in']="Niste prijavljeni";
	$Translation['sign in']="Prijavi se";
	$Translation['signed as']="Prijavi se kao";
	$Translation['sign out']="Odjavi Se";
	$Translation['admin setup needed']="Admin podešavanje nije izvršeno. Molimo prijavite se na <a href=admin/>admin kontrolni panel</a> da biste izvršili podešavanje.";
	$Translation['db setup needed']="Programsko podešavanje nije izvršeno. Molimo prijavite se na <a href=setup.php>na stranicu podešavanja</a> prvo.";
	$Translation['new record saved']="Novi unos je sačuvan uspešno.";
	$Translation['record updated']="Izmene su uspešno sačuvane.";

	// index.php
	$Translation['admin area']="Admin Područje";
	$Translation['login failed']="Vaše prethodne probe prijava su neuspešne. Pokušajte opet.";
	$Translation['sign in here']="Prijavite Se Ovde";
	$Translation['remember me']="Zapamti me";
	$Translation['username']="Korisničko ime";
	$Translation['password']="Šifra";
	$Translation['go to signup']="Nemate korisničko ime? <br />&nbsp; <a href=membership_signup.php>Upišite se ovde</a>";
	$Translation['forgot password']="Zaboravili ste šifru? <a href=membership_passwordReset.php>Kliknite ovde</a>";
	$Translation['browse as guest']="<a href=index.php>Nastavite razgledanje kao gost</a>";
	$Translation['no table access']="Nemate dovoljno dozvola da biste pristupili stranici ovde. Molimo prijavite se prvo.";
	$Translation['signup']="Upišite se";

	// checkMemberID.php
	$Translation['user already exists']="Korisničko ime '<MemberID>' već postoji. Pokušajte neko drugo.";
	$Translation['user available']="Korisničko ime '<MemberID>' je slobodno i možete ga zauzeti.";
	$Translation['empty user']="Molimo unesite korisničko ime u polje prvo i kliknite 'Proveri dostupnost'.";

	// membership_thankyou.php
	$Translation['thanks']="Hvala Vam što ste se upisali!";
	$Translation['sign in no approval']="Ukoliko ste izabrali grupu koja ne zahteva odobrenje admina, možete se odmah prijaviti <a href=index.php?signIn=1>ovde</a>.";
	$Translation['sign in wait approval']="Ukoliko ste izabrali grupu koja zahteva odobrenje admina, molimo sačekajte email koji Vam odobrava korišćenje.";

	// membership_signup.php
	$Translation['username empty']="Morate obezbediti korisničko ime. Vratite se nazad i iskucajte korisničko ime";
	$Translation['password invalid']="Morate obezbediti šifru sa 4 znaka ili više, bez razmaka. Vratite se nazad i unesite ispravnu šifru";
	$Translation['password no match']="Šifra se ne slaže. Vratite se nazad i ispravite šifru";
	$Translation['username exists']="Korisničko ime već postoji. Vratite se nazad i izaberite drugo korisničko ime.";
	$Translation['email invalid']="Neispravna email adresa. Vratite se nazad i ispravite email adresu.";
	$Translation['group invalid']="Neispravna grupa. Vratite se nazad i izmenite izbor grupe.";
	$Translation['sign up here']="Upišite Se Ovde!";
	$Translation['registered? sign in']="Već ste registrovani? <a href=index.php?signIn=1>Prijavite se ovde</a>.";
	$Translation['sign up disabled']="Oprosti! Upis je trenutno isključen od strane admina. Pokušajte kasnije.";
	$Translation['check availability']="Proveri da li je korisničko ime zauzeto";
	$Translation['confirm password']="Potvrdi šifru";
	$Translation['email']="Email Adresa";
	$Translation['group']="Grupa";
	$Translation['groups *']="Ukoliko ste izabrali da se upišete u grupu označenu zvezdicom(*), nećete se moći prijaviti dok Vas admin ne odobri. Primićete email kada budete odobreni.";
	$Translation['sign up']="Upišite se";

	// membership_passwordReset.php
	$Translation['password reset']="Stranica za Resetovanje Šifre";
	$Translation['password reset details']="Unesite Vaše korisničko ime ili email adresu ispod. Mi ćemo Vam poslati specijalni link na Vaš email. Kada kliknete na taj link, imaćete ponuđeno da unesete novu šifru.";
	$Translation['password reset subject']="Uputstva za resetovanje šifre";
	$Translation['password reset message']="Dragi članu, \n Ukoliko ste zahtevali da resetujete/izmenite Vašu šifru, molimo kliknite na sledeći link: \n <ResetLink> \n\n Ukoliko niste poslali zahtev za resetom/izmenom šifre, ignorišite ovu poruku. \n\n Pozdrav.";
	$Translation['password reset ready']="Email sa uputstvima za resetovanje šifre je poslat na Vašu registrovanu email adresu. Molimo ostavite otvorenu ovu stranicu i pratite uputstva iz email poruke.<br /><br />Ukoliko ne primite ovu poruku u sledećih 5 minuta, pokušajte sa resetom šifre opet, i proverite da li ste uneli korisničko ime ili email adresu ispravno.";
	$Translation['password reset invalid']="Neispravno korisničko ime ili šifra. <a href=membership_passwordReset.php>Pokušajte opet</a>, ili idite na <a href=index.php>početnu stranicu</a>.";
	$Translation['password change']="Stranica za Izmenu Šifre";
	$Translation['new password']="Nova šifra";
	$Translation['password reset done']="Vaša šifra je uspešno izmenjena. Možete se <a href=index.php?signOut=1>prijaviti sa novom šifrom ovde</a>.";

    $Translation['Loading ...']='Učitavanje ...';
    $Translation['No records found']='Nema nađenih upisa';
    $Translation['You can add children records after saving the main record first']='Možete dodati decu unose nakon čuvanja glavnih unosa';

    $Translation['ascending'] = 'Rastuće';
    $Translation['descending'] = 'Opadajuće';
    $Translation['then by'] = 'Pa po';

	// membership_profile
	$Translation['Legend'] = 'Legenda';
	$Translation['Table'] = 'Tabela';
	$Translation['Edit'] = 'Izmeni';
	$Translation['View'] = 'Pogledaj';
	$Translation['Only your own records'] = 'Samo svoje unose';
	$Translation['All records owned by your group'] = 'Sve unose vlasništva svoje grupe';
	$Translation['All records'] = 'Sve unose';
	$Translation['Not allowed'] = 'Zabranjeno';
	$Translation['Your info'] = 'Vaš info';
	$Translation['Hello user'] = 'Zdravo %s!';
	$Translation['Your access permissions'] = 'Vaša pristupna prava';
	$Translation['Update profile'] = 'Izmeni profil';
	$Translation['Update password'] = 'Ažuriraj šifru';
	$Translation['Change your password'] = 'Izmeni šifru';
	$Translation['Old password'] = 'Stara Šifra';
	$Translation['Password strength: weak'] = 'Težina šifre: slaba';
	$Translation['Password strength: good'] = 'Težina šifre: dobra';
	$Translation['Password strength: strong'] = 'Težina šifre: jaka';
	$Translation['Wrong password'] = 'Pogrešna šifra';
	$Translation['Your profile was updated successfully'] = 'Vaš profil je uspešno izmenjen';
	$Translation['Your password was changed successfully'] = 'Vaša šifra je uspešno izmenjena';
	$Translation['Your IP address'] = 'Vaša IP adresa';
	
	/* Added in AppGini 4.90 */
	$Translation['Records to display'] = 'Unosa za prikaz';
